CSFML
Data Fields
CSFML_DEPRECATED Struct Reference

Mouse wheel events parameters. More...

`#include <Event.h>`

## Data Fields

sfEventType | type
int | delta
int | x
int | y

## Detailed Description

Mouse wheel events parameters.

Deprecated:
  Use sfMouseWheelScrollEvent instead.

Definition at line 126 of file Event.h.

## Field Documentation

## ◆ delta

int CSFML_DEPRECATED::delta

Definition at line 129 of file Event.h.

## ◆ type

sfEventType CSFML_DEPRECATED::type

Definition at line 128 of file Event.h.

## ◆ x

int CSFML_DEPRECATED::x

Definition at line 130 of file Event.h.

## ◆ y

int CSFML_DEPRECATED::y

Definition at line 131 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h